.section-header {
  aspect-ratio: 104 / 19;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center; }
  .section-header .img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%; }
  .section-header img {
    height: 100%;
    object-fit: cover; }
  .section-header .en-name {
    font-family: "Barlow Condensed", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-feature-settings: 'palt';
    font-weight: 500;
    color: #f3ce8d;
    font-size: clamp(26px, calc(22.6165px + 0.9023vw), 32px);
    letter-spacing: 0.15em;
    text-align: center;
    position: relative;
    z-index: 2;
    text-shadow: 0 0 3rem rgba(0, 0, 0, 0.2), 0 0 1.5rem rgba(0, 0, 0, 0.2), 0 0 1rem rgba(0, 0, 0, 0.2), 0 0 0.5rem black; }
  .section-header .jp-name {
    color: #fff;
    text-align: center;
    font-size: clamp(26px, calc(23.7444px + 0.6015vw), 30px);
    line-height: 1.6;
    letter-spacing: 0.1em;
    margin-top: 5px;
    position: relative;
    z-index: 2; }
  .section-header .catch-copy {
    color: #fff;
    text-align: center;
    font-size: clamp(14px, calc(11.7444px + 0.6015vw), 18px);
    line-height: 1.6;
    letter-spacing: 0.1em;
    margin-top: 10px;
    position: relative;
    z-index: 2; }

.section-title + .lead {
  margin-top: 2rem; }

.img .cap.left {
  right: inherit;
  left: 0.5rem;
  text-align: left; }

#omiya .front-station {
  margin-top: 3rem; }
  #omiya .front-station .title {
    text-align: center;
    font-size: clamp(20px, calc(17.7444px + 0.6015vw), 24px);
    letter-spacing: 0.15em;
    padding: 6px 0;
    border: 1px solid #c87f52;
    border-width: 1px 0; }
#omiya .aerial {
  margin: 2.5rem auto 0; }
  #omiya .aerial .img .cap {
    background-color: rgba(74, 73, 74, 0.88);
    padding: 2px 4px; }
    #omiya .aerial .img .cap.in {
      right: 0;
      bottom: 0; }
#omiya .facility-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 28px;
  margin-top: 2rem; }
#omiya .data {
  margin-top: 5px;
  text-align: right; }
  #omiya .data .name {
    font-size: 14px; }
  #omiya .data .distance {
    font-size: 12px; }

#redevelopment {
  background-color: #47403b;
  color: #fff; }
  #redevelopment .contents-wrap {
    max-width: 940px; }
  #redevelopment .section-title {
    text-align: center;
    font-size: clamp(20px, calc(17.7444px + 0.6015vw), 24px);
    letter-spacing: 0.1em;
    padding: 6px 0;
    border: 1px solid #c87f52;
    border-width: 1px 0; }
  #redevelopment .img-list {
    display: grid;
    grid-template-columns: 0.427fr 1fr;
    gap: 15px;
    margin-top: 2rem;
    max-width: 700px;
    margin-inline: auto; }
    #redevelopment .img-list .img02 .cap, #redevelopment .img-list .img03 .cap {
      margin-top: 5px; }
    #redevelopment .img-list .img01 {
      grid-column: span 2; }
  #redevelopment .note {
    max-width: 700px;
    width: 100%;
    margin: auto;
    margin-top: 2rem; }

#ranking {
  background: url("../images/share/bg_stripe01.png") center center/26px auto repeat; }
  #ranking .contents-wrap {
    max-width: 940px;
    display: grid;
    grid-template-columns: 0.846fr 1fr;
    column-gap: 40px;
    align-items: center; }
  #ranking .section-title {
    font-size: clamp(22px, calc(18.6165px + 0.9023vw), 28px);
    padding: 6px 0;
    border: 1px double #c87f52;
    border-width: 3px 0;
    text-align: center;
    letter-spacing: 0.1em;
    grid-column: span 2; }
  #ranking .lead,
  #ranking .img {
    margin-top: 2rem; }
  #ranking .lead {
    text-align: left; }

#history .section-title {
  font-size: clamp(20px, calc(17.7444px + 0.6015vw), 24px);
  letter-spacing: 0.1em;
  padding: 6px;
  background-color: #c87f52;
  color: #fff;
  text-align: center; }
#history .facility-list {
  display: flex;
  flex-direction: column;
  row-gap: 70px;
  margin-top: 50px; }
#history .facility .name {
  grid-row-start: 2;
  font-size: clamp(16px, calc(13.7444px + 0.6015vw), 20px);
  letter-spacing: 0.1em;
  border-bottom: 2px solid #c87f52;
  padding-bottom: 5px; }
#history .facility .lead {
  grid-row-start: 3;
  margin-top: 10px; }
#history .facility01,
#history .facility03 {
  display: grid;
  grid-template-rows: 1fr repeat(2, auto) 1fr;
  max-width: 940px;
  margin-inline: auto; }
  #history .facility01 .img,
  #history .facility03 .img {
    grid-row: span 4; }
    #history .facility01 .img .cap,
    #history .facility03 .img .cap {
      margin-top: 5px; }
  #history .facility01 .lead,
  #history .facility03 .lead {
    text-align: left; }
#history .facility01 {
  grid-template-columns: 0.807fr 1fr; }
  #history .facility01 .name,
  #history .facility01 .lead {
    padding-right: 40px; }
#history .facility02 {
  max-width: 750px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 30px; }
  #history .facility02 .title {
    grid-column: span 2;
    font-size: clamp(18px, calc(15.7444px + 0.6015vw), 22px);
    display: flex;
    gap: 10px;
    letter-spacing: 0.1em;
    align-items: center; }
    #history .facility02 .title::before, #history .facility02 .title::after {
      flex-grow: 1;
      display: block;
      content: '';
      height: 1rem;
      border: 1px solid #c87f52; }
    #history .facility02 .title::before {
      border-width: 1px 0 1px 1px; }
    #history .facility02 .title::after {
      border-width: 1px 1px 1px 0; }
#history .facility03 {
  grid-template-columns: 1fr 0.807fr; }
  #history .facility03 .name,
  #history .facility03 .lead {
    grid-column-start: 2;
    padding-left: 40px; }
  #history .facility03 .name {
    order: 2; }
  #history .facility03 .img {
    order: 1; }
  #history .facility03 .lead {
    order: 3; }

#leisure {
  background: url("../images/share/bg_stripe01.png") center center/26px auto repeat; }
  #leisure .section-title {
    text-align: center;
    font-size: clamp(20px, calc(17.7444px + 0.6015vw), 24px);
    letter-spacing: 0.1em;
    padding: 6px 0;
    border: 1px solid #c87f52;
    border-width: 1px 0; }
  #leisure .img-list {
    display: grid;
    grid-template-columns: 1fr 0.711fr;
    gap: 15px 30px;
    align-items: flex-start;
    margin-top: 3rem; }
  #leisure .other-img {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px; }

#higashi-omiya .lead {
  margin-top: 2rem; }
#higashi-omiya .facility-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 40px;
  margin-top: 3rem; }
#higashi-omiya .other-facility {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px; }
  #higashi-omiya .other-facility .facility:last-of-type {
    grid-column: span 2; }
#higashi-omiya .data {
  display: flex;
  justify-content: right;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 5px; }
  #higashi-omiya .data .name {
    font-size: 14px; }
  #higashi-omiya .data .distance {
    font-size: 12px; }

#gourmet .facility-list,
#refresh .facility-list {
  display: grid;
  grid-template-columns: 1fr 0.923fr;
  gap: 20px 40px;
  margin-top: 3rem; }
#gourmet .other-facility,
#refresh .other-facility {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px; }
#gourmet .data,
#refresh .data {
  display: flex;
  justify-content: right;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 5px; }
  #gourmet .data .name,
  #refresh .data .name {
    font-size: 14px;
    text-align: right; }
  #gourmet .data .distance,
  #refresh .data .distance {
    font-size: 12px; }

#gourmet {
  background: url("../images/share/bg_stripe01.png") center center/26px auto repeat; }
  #gourmet .en-name {
    font-family: "Barlow Condensed", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-feature-settings: 'palt';
    font-weight: 500;
    color: #c87f52;
    letter-spacing: 0.3em;
    font-size: clamp(22px, calc(18.6165px + 0.9023vw), 28px);
    text-align: center;
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: center; }
    #gourmet .en-name::before, #gourmet .en-name::after {
      width: 137px;
      height: 21px;
      display: block;
      content: '';
      background-size: 100% auto;
      background-repeat: no-repeat; }
    #gourmet .en-name::before {
      background-image: url(../images/location/higashi-omiya_icon01.png); }
    #gourmet .en-name::after {
      background-image: url(../images/location/higashi-omiya_icon02.png);
      margin-left: -10px; }
  #gourmet .section-title {
    text-align: center;
    font-size: clamp(20px, calc(17.7444px + 0.6015vw), 24px);
    letter-spacing: 0.1em;
    margin-top: 10px; }

#refresh .section-title {
  text-align: center;
  font-size: clamp(20px, calc(17.7444px + 0.6015vw), 24px);
  letter-spacing: 0.1em;
  padding: 6px 0;
  border: 1px solid #c87f52;
  border-width: 1px 0; }
#refresh .facility-list {
  padding-bottom: 5rem; }

.column {
  background-color: #fff;
  border: 1px solid #c87f52;
  padding: 2.5rem 8%;
  margin-top: 2.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  align-items: flex-end;
  position: relative; }
  .column div, .column li {
    min-height: 0%; }
  .column::before {
    content: "";
    display: block;
    width: calc(100% - 12px);
    height: calc(100% - 12px);
    border: 0.5px solid #c87f52;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
  .column .subcopy {
    width: 100%;
    line-height: 1.44; }
    .column .subcopy .cl {
      color: #c16e3b; }
  .column .lead {
    width: 48%;
    margin-top: 0 !important; }
  .column .image {
    width: 48%; }

@media screen and (max-width: 1024px) {
  .section-header {
    aspect-ratio: 4 / 1; } }
@media screen and (max-width: 768px) {
  .section-header {
    aspect-ratio: 7 / 3; }

  #omiya .facility-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 14px; }

  #redevelopment .lead {
    text-align: left; }

  #ranking .contents-wrap {
    grid-template-columns: 1fr; }
    #ranking .contents-wrap .section-title {
      grid-column: span 1; }
    #ranking .contents-wrap .lead {
      text-align: center; }
    #ranking .contents-wrap .img {
      max-width: 420px;
      margin-inline: auto; }

  #history .facility-list {
    row-gap: 50px;
    margin-top: 30px; }
  #history .facility01 .name,
  #history .facility01 .lead {
    padding-right: 10px; }
  #history .facility02 {
    gap: 10px; }
    #history .facility02 .title {
      gap: 5px; }
      #history .facility02 .title::before, #history .facility02 .title::after {
        height: 8px; }
  #history .facility03 .name,
  #history .facility03 .lead {
    padding-left: 10px; }

  #leisure .img-list {
    grid-template-columns: 1fr; }
  #leisure .other-img {
    gap: 15px; }

  #higashi-omiya .facility-list {
    grid-template-columns: 1fr; }
  #higashi-omiya .other-facility {
    gap: 20px 15px; }

  #gourmet .facility-list,
  #refresh .facility-list {
    grid-template-columns: 1fr; }
  #gourmet .other-facility,
  #refresh .other-facility {
    gap: 15px; }

  #refresh .facility-list {
    margin-top: 20px; } }
.car-s-list {
  display: flex;
  justify-content: space-between;
  margin: auto;
  max-width: 700px;
  align-items: flex-start; }
  .car-s-list .img {
    width: 20rem;
    margin-top: 3rem; }
  .car-s-list .lead {
    text-align: left;
    flex: 1;
    box-sizing: border-box;
    padding-left: 5%;
    margin-top: 3rem; }
  @media screen and (max-width: 768px) {
    .car-s-list .img {
      width: 50%;
      margin-top: 1.5rem; }
    .car-s-list .lead {
      width: 45%;
      box-sizing: border-box;
      padding-left: 5%;
      margin-top: 1.5rem; } }

@media screen and (max-width: 560px) {
  #omiya {
    container-type: inline-size; }
    #omiya .aerial {
      margin-inline: calc(50% - 50cqi); }

  .column {
    padding: 2.5rem 8%; }
    .column .lead {
      width: 100%; }
    .column .image {
      width: 100%;
      margin-top: 1.5rem; } }
